
/* - ploneKss.css - */
/* http://creationism.org.pl/portal_css/ploneKss.css?original=1 */
#kss-spinner {
display:none;
width: 20px;
height: 20px;
position: fixed;
background-position: center center;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -10px;
}
.inlineEditable {
padding: 1px;
}
body.kssActive .inlineEditable:hover {
padding: 0;
border: 1px solid #ddd;
border-color: #666 #ddd #ddd #666;
cursor: text;
background: White url(input_background.gif) repeat-x;
}
body.kssActive .inlineEditable a:hover {
cursor: pointer;
}
.inlineForm .formHelp,
.inlineForm .fieldRequired,
.inlineForm label {
display: none;
}
.inlineForm #archetypes-fieldname-title input,
.inlineForm #archetypes-fieldname-title {
font-size: 100%;
}
/* */
h1 div.formControls input {
font-size: 55% !important;
}
